Packages - Packaging Request #862

Kurso de Esperanto
2015-11-12 01:41 PM - pizzaiolo

Status: fixed % Done: 100%
Priority: wish

Assignee: gdjc

Category:

Description

Kurso de Esperanto is a GPLv3 program to teach yourself Esperanto.

Entry in the Free Software Foundation Directory: https://directory.fsf.org/wiki/Kurso_de_Esperanto

Gaming4JC was working on packaging it, but it's unclear how much it has progressed since.

History

#1 - 2015-11-13 01:57 AM - gdjc
This has been working since October 29th, but for some reason it's not showing up in the repo. I'm currently re-uploading it and have contacted fauno
to see what's going on.

Meanwhile, you can use this PKGBUILD:
https://projects.parabola.nu/abslibre.git/plain/pcr/kurso-de-esperanto/PKGBUILD

#2 - 2015-11-13 11:11 PM - Anonymous
- % Done changed from 0 to 100
- Assignee set to g4jc

- Status changed from open to fixed
